<!DOCTYPE html>
<html lang="de">

<head>
    <title>VCS and Git</title>
    <meta charset="utf-8">
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <!-- reveal.js CSS theme and local overrides -->
    <link rel="stylesheet" href="reveal.js/css/reveal.css" />
    <link rel="stylesheet" href="reveal.js/css/theme/simple.css" />
    <link rel="stylesheet" href="css/reveal-override.css" />

    <style>
        .center-container {
            height: 90%;
            width: 100%;
            padding: 0;
            margin: 0;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;
        }
        .item-container {
            height: auto;
            text-align: center;
        }
    </style>

    <!-- If the query includes 'print-pdf', use the PDF print sheet -->
    <script>
        document.write('<link rel="stylesheet" href="reveal.js/css/print/' + (window.location.search.match(/print-pdf/gi) ? 'pdf' : 'paper') + '.css" type="text/css" media="print">');
    </script>
</head>

<body>
    <div class="reveal">
        <div class="slides">
            <section data-markdown="markdown/00-intro.md" data-separator="^\n\n\n" data-separator-vertical="^\n\n"
                data-separator-notes="^Note:">
            </section>
            <section data-markdown="markdown/10-why-vcs.md" data-separator="^\n\n\n" data-separator-vertical="^\n\n"
                data-separator-notes="^Note:">
            </section>
            <section data-markdown="markdown/20-git.md" data-separator="^\n\n\n" data-separator-vertical="^\n\n"
                data-separator-notes="^Note:">
            </section>
            <section data-markdown="markdown/30-live-demo.md" data-separator="^\n\n\n" data-separator-vertical="^\n\n"
                data-separator-notes="^Note:">
            </section>
        </div>
    </div>

    <script src="reveal.js/lib/js/head.min.js"></script>
    <script src="reveal.js/js/reveal.js"></script>
    <script src="js/reveal.js"></script>

    <script src="qrcodejs/qrcode.js"></script>
    <script src="js/qrcode.js"></script>
</body>

</html>